<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Systems_Maneuvering_Online __id="3e162598-3376-4368-b23f-a482d4f5541e" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Systems_Maneuvering_Online" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Systems_Maneuvering_Online_1="840e0509-003a-40bc-b499-e40976d84066" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Systems_Maneuvering_Online>